### Property

# Gtk AboutDialog:copyright

since: 4.0

#### Declaration

    property copyright: utf8 [ read, write ]

#### Description [src]

Copyright information for the program.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gtk_about_dialog_get_copyright()`
Setter method | `gtk_about_dialog_set_copyright()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no